1. Foren
  2. Kommentare
  3. Applikationen
  4. Alle Kommentare zum Artikel
  5. › Opera 10.60: Browser mit…

Achtung! Nicht aktualisieren!

  1. Thema
  1. 1
  2. 2

Neues Thema Ansicht wechseln


  1. Achtung! Nicht aktualisieren!

    Autor: Internetsurfer 01.07.10 - 12:38

    Ich möchte die Leser hier warnen. Ich habe soeben auf Opera 10.60 aktualisiert und nun geht mein Internet nicht mehr. Es gibt nur noch interne Kommunikationsfehler. Firefox und Internet Explorer funktionieren einwandfrei. Diese Opera-Version muss schlicht noch reifen!

  2. Re: Achtung! Nicht aktualisieren!

    Autor: SurfNerd 01.07.10 - 12:42

    Dem kann ich nur zustimmen! Mit Opera geht es seit der Verison 9.5 stetig bergab! Der Höhepunkt ist nun, dass nach dem Update auf 10.60 NICHTS mehr funktioniert.

  3. Re: Achtung! Nicht aktualisieren!

    Autor: Idiotenjäger 01.07.10 - 12:45

    Ich möchte die Leser hier warnen. Ich habe soeben auf Opera 10.60 aktualisiert und nun geht mein Internet noch schneller. Es gibt nur noch einen Internetsurfer, der zu blöd ist, seinen Rechner zu bedienen und deshalb gleich Unfug verbreitet. Firefox und Internet Explorer sind lahm. Diese Opera-Version muss schlicht das Beste sein!

  4. Re: Achtung! Nicht aktualisieren!

    Autor: SurfNerd 01.07.10 - 12:56

    Ah ja, genau. Mit Opera 10.53 funktionierte noch alles, nach dem Update funktioniert nichts mehr, obwohl alle Einstellungen gleich sind. Aber da bin ICH dran schuld. Schon klar.

  5. Re: Achtung! Nicht aktualisieren!

    Autor: boogey 01.07.10 - 13:01

    Kann nichts davon bestätigen. Opera 10.6 funktioniert bestens!!!

  6. Re: Achtung! Aktualisieren!

    Autor: T-o_m 01.07.10 - 13:02

    Ich habe das Update auf 10.60 gemacht und alles funktioniert weiterhin problemlos.

  7. Dein Beitrag ist unwichtig.

    Autor: WemKannIchGlauben 01.07.10 - 13:23

    T-o_m schrieb:
    --------------------------------------------------------------------------------
    > Ich habe das Update auf 10.60 gemacht und alles funktioniert
    > weiterhin problemlos.
    Das bei Dir was läuft ist im Anbetracht der Meldung des Threadstarters gerade mal eben uninteressant. Wenn eine Einzelperson sagt, sie hat ein Problem, dann sollte man mit schnellen Updates vorsichtig sein, beim Threadstarter nachfragen und das Ganze erstmal beobachten. Google ist übrigens Dein Freund:
    http://www.heise.de/newsticker/foren/S-Leider-Buggy/forum-181790/msg-18766590/read/

  8. Re: Achtung! Nicht aktualisieren!

    Autor: xyzxyz 01.07.10 - 13:32

    Also mein 10.60 funkt genau so gut/schlecht wie die letzten Versionen, Seiten die nicht funktioniert haben funktionieren auch jetzt nicht und die Geschwindigkeit na ja anstatt in 10 Millisekunden weis ich halt jetzt in 5 Millisekunden das die Seite nicht geht. Sonst ein wenig Stabiler, die Schnellwahl ist anders geworden, und endlich wurde das Verhalten unter Windows 7 verändert.
    Ich stehe nicht drauf auf das Browser Icon zu klicken und dann gefragt werden welchen Tab solch ich aufmachen, mach denn Browser auf, mein Tab such ich mir schon raus.

    Alles in allem keine großen Veränderungen, vor allem keinen großen Bug fixes, und wie immer eine verfrühte Veröffentlichung. Nach 24 Stunden können die Tester noch nicht alles durch haben, geschweige denn die Programmierer alles ausradiert haben was die Tester melden, das ist aber bei Opera üblich. Trotzdem für mich immer noch der Beste Browser!

    Xyzxyz

  9. Re: Achtung! Nicht aktualisieren!

    Autor: Uschi12 01.07.10 - 13:37

    >> Alles in allem keine großen Veränderungen, vor allem keinen großen Bug fixes
    Du scheinst die Entwicklung der Version nicht wirklich verfolgt zu haben.

  10. Re: Achtung! Nicht aktualisieren!

    Autor: Nemo 01.07.10 - 13:38

    Ebenfalls heute 10.6 installiert und keinerlei Probleme. Wie heist es so schön "Das Problem sitzt meist zwischen den Augen".

  11. Re: Dein Beitrag ist unwichtig.

    Autor: T-o_m 01.07.10 - 13:40

    WemKannIchGlauben schrieb:
    --------------------------------------------------------------------------------
    > T-o_m schrieb:
    > ---------------------------------------------------------------------------
    > -----
    > > Ich habe das Update auf 10.60 gemacht und alles funktioniert
    > > weiterhin problemlos.
    > Das bei Dir was läuft ist im Anbetracht der Meldung des Threadstarters
    > gerade mal eben uninteressant. Wenn eine Einzelperson sagt, sie hat ein
    > Problem, dann sollte man mit schnellen Updates vorsichtig sein, beim
    > Threadstarter nachfragen und das Ganze erstmal beobachten. Google ist
    > übrigens Dein Freund:

    Lol, ICH muss Google doch nicht bemühen, wenn bei mir alles problemlos läuft! Was ist denn das für eine Logik? Der "Threadstarter" hat eben bei den drei bis vier Klicks für das Update irgendwo einen Fehler gemacht und ich anscheinend nicht :D

  12. Re: Achtung! Nicht aktualisieren!

    Autor: xfsdfgdgdfg 01.07.10 - 14:16

    Willst du sagen das Problem sei ein Popel?!

  13. Re: Achtung! Nicht aktualisieren!

    Autor: Bescheidsager 01.07.10 - 14:30

    Ich kann die neue Opera-Version nur empfehlen!
    Meine Internetzdownloads erreichen nun ungeahnte Geschwindigkeiten und der Browser hat mir außerdem ein Salamibrot gemacht.

    Unbedingt updaten!

  14. Re: Achtung! Nicht aktualisieren!

    Autor: sdfjsdofjksdiofjk 01.07.10 - 14:48

    Theeeeooo, theeee ee ooo, Theeeooo hilf mir in meiner Nooo ooo t. Theeeeooo, theeee ee ooo, Theeeooo mach mir ein Salamibrot!

  15. Re: Achtung! Nicht aktualisieren!

    Autor: taudorinon 01.07.10 - 14:52

    Bescheidsager schrieb:
    --------------------------------------------------------------------------------
    > Ich kann die neue Opera-Version nur empfehlen!
    > Meine Internetzdownloads erreichen nun ungeahnte Geschwindigkeiten und der
    > Browser hat mir außerdem ein Salamibrot gemacht.
    >
    > Unbedingt updaten!

    Wie geil, Pr0n und Futter!
    Macht der auch Käsebrot oder brauch man dafür ein Widget?

  16. Re: Dein Beitrag ist unwichtig.

    Autor: seltenabergut 01.07.10 - 15:12

    WemKannIchGlauben schrieb:
    --------------------------------------------------------------------------------
    > T-o_m schrieb:
    > ---------------------------------------------------------------------------
    > -----
    > .... Wenn eine Einzelperson sagt, sie hat ein
    > Problem,....

    Wenn in China nur "ein" Sack Reis umfällt...


    Na? Fällt dir da was auf?

  17. Re: Achtung! Nicht aktualisieren!

    Autor: nichts... 01.07.10 - 15:17

    Offensichtlich funktioniert wirklich nichts mehr. Dein Denkapparat scheint auch betroffen zu sein vom NICHTS.

  18. Re: Achtung! Nicht aktualisieren!

    Autor: ichauch 01.07.10 - 15:38

    einstellungen/einstellungen/sicherheit
    -> kindischen "Betrugsversuch-Schutz" DEaktivieren

    Wo Du dabei bist, würde ich auch gleich den geolocation Quatsch in "Netzwerk" deaktivieren.

  19. Re: Achtung! Nicht aktualisieren!

    Autor: hans2.0 01.07.10 - 17:29

    was für ein inkompetenter unsinn.
    also "alle user warnen" kann man vieleicht, wenn es gravierende mängel gibt, welche den grossteil der nutzer betreffen würde.
    so ist das ein problem deiner konfiguration und anstatt hier so eine warnung rauszuhauen, solltest du wohl lieber fragen, was bei dir das problem sein könnte.
    ich hatte ein ähnliches problem auch bei einem der letzten updates. liegt aber meist an widgets,skins oder ähnlichem.
    deshalb muss ich dir dann doch zustimmen, dass opera seit ca 10.0 wirklich einige probleme hatte...

  20. Re: Achtung! Nicht aktualisieren!

    Autor: Readyjack 01.07.10 - 21:20

    Guten Tag ... ich bin ratlos seitdem ich von 9.xx auf 10.6 geupdatet habe funktioniert bei mir auf einer webseite namens http://endless-fantasy.de der Ticker nicht mehr wenn ich unter den optionen Java Script Fehlermeldungen anzeigen aktiviere dann spuckt er mir folgendes aus :
    JavaScript - http://www.endless-fantasy.de/ef.php?page=options

    Uncaught exception: TypeError: 'nav_sub' is not a function
    Error thrown at line 1, column 0 in <anonymous function>(event):
    nav_sub('2')
    JavaScript - http://www.endless-fantasy.de/ef.php?page=options

    Uncaught exception: TypeError: 'nav_sub' is not a function
    Error thrown at line 1, column 0 in <anonymous function>(event):
    nav_sub('6')
    ich forsche nun schon den ganzen Tag ohne Erfolg rum...
    Bitte um hilfe und danke schonmal im vorraus

  1. Thema
  1. 1
  2. 2

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. GIRA Giersiepen GmbH & Co. KG, Radevormwald
  2. INIT Group, Karlsruhe
  3. Dentsply Sirona, The Dental Solutions Company(TM), Bensheim bei Darmstadt
  4. Verlag C.H.BECK, München Schwabing

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. (reduzierte Überstände, Restposten & Co.)
  2. täglich neue Deals bei Alternate.de


Haben wir etwas übersehen?

E-Mail an news@golem.de